Bug 233780 - BackupPC: unowned directories
Summary: BackupPC: unowned directories
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: BackupPC (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Johan Cwiklinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-24 23:25 UTC by Michael Schwendt
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-12 09:36:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Schwendt 2007-03-24 23:25:13 UTC
--- BackupPC.spec.orig  2006-09-16 16:34:43.000000000 +0200
+++ BackupPC.spec       2007-03-25 00:29:00.000000000 +0100
@@ -116,6 +116,8 @@
 %config(noreplace) %attr(-,backuppc,backuppc) %{_sysconfdir}/%{name}/*
 %config(noreplace) %{_sysconfdir}/logrotate.d/%{name}
 
+%dir %{_datadir}/%{name}
+%dir %{_datadir}/%{name}/sbin
 %{_datadir}/%{name}/[^s]*
 %{_initrddir}/%{name}

Comment 1 Johan Cwiklinski 2007-09-12 09:36:33 UTC
I'm currently working on BackupPC 3.0.0, this issue will be solved.

Thanks for the patch :)

Regards,


Note You need to log in before you can comment on or make changes to this bug.